/* CRI Applications Javadoc style sheet */

/* Page background color */
body {
  background-color: #FFFFFF;
  font-family: "Verdana";
  font-size: 9pt;
  color: #000000;
}
td {
	font-family: "Verdana";
	font-size: 9pt;
	color: #000000;
  border-color: #FFFFFF;
}
tr { font-family: "Verdana"; font-size: 9pt; color: #000000; }
font { font-family: "Verdana"; font-size: 9pt; color: #000000; }
th { font-family: "Verdana"; font-size: 9pt; color: #000000; font-weight: bold; }
h1 { font-family: "Arial"; font-size: 18pt; color: #000000; }
h2 { font-family: "Verdana"; font-size: 15pt; color: #000000; text-decoration: none; margin-left=0; }
h3 { font-family: "Verdana"; font-size: 9pt; color: #000000; text-decoration: none; margin-left=0; }
h4 {
	font-family: "Verdana";
	font-size: 9pt;
	color: #000000;
	text-decoration: underline;
	margin-left: 0;
	font-weight: normal;
}
/* I  {font-family: "Verdana"; font-size: 9pt; color: #000000; font-style: italic;} */
big  { font-family: "Verdana"; font-size: 13pt; color: #000000;font-weight: bold;}
strong { font-family: "Verdana"; font-size: 9pt; color: #000000;text-decoration: none; margin-left=0;}
blockquote { font-family: "Verdana, Arial, Helvetica"; font-size: 9pt; color: #000000; }
pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 9pt;
	color: #000000;
	margin: 0px 0px 0px 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
code, tt {
	font-family: "Courier New", Courier, monospace;
	font-size: 9pt;
}
/* Table colors */
.TableHeadingColor     { background: #c9d3e2;}
.TableSubHeadingColor  { background: #c9d3e2; }
.TableRowColor         { background: #f1f6fc; }

/* Navigation bar fonts and colors */
.NavBarCell1    { background-color: #abb9ce;}
.NavBarCell1Rev { background-color: #708fbe;}
.NavBarFont1    { font-family: Arial, Helvetica, sans-serif; color: #000000;}
.NavBarFont1Rev { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF;}
.NavBarCell2    { font-family: Arial, Helvetica, sans-serif; background-color: #cfd9e3;}
.NavBarCell3    { font-family: Arial, Helvetica, sans-serif; background-color: #e7ecf2;}

/* Font used in left-hand frame lists */
.FrameTitleFont   {
	font-size: normal;
	font-family: Helvetica, Arial, sans-serif;
}
.FrameHeadingFont { font-size: normal; font-family: Helvetica, Arial, sans-serif; }
.FrameItemFont    { font-size: 10pt; font-family: Helvetica, Arial, sans-serif }

/* Link colors styling */
A:link { color: #0000A0; }          /* unvisited link */
A:visited {	color: #0000A0; }       /* visited links */
A:active { color: #f73100; }        /* active links */
A:hover { color: #f73100; }        /* active links */
A { color: #f73100; }        /* active links */

/* Persnlalized elements */
.FrameCRIHeadingFont {
  font-size: 9pt;
  font-family: Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: bold;
}

.FrameCRIBottomFont {
  font-size: 8pt;
  font-family: Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
}

/* The style of examples */
.example {
  background: #F8f8f8;
  border-style: solid;
  border-width: 1px;
  border-color: #CCCCCC;
  font-family: Courrier New, Courrier;
}
.comment {
	color: #008080;
}

.importantNote {
	font-weight: bold;
	color: #2F2F2F;
}

.paramBoxBorder {
	background-color: #BBBBBB;
	background: #BBBBBB;
	border: #BBBBBB;
}
.paramBoxHeader {
	background-color: #DDDDDD;
	background: #DDDDDD;
	border: #DDDDDD;
	font-weight: bold;
}
.paramBoxContents {
	background-color: #EEEEEE;
	background: #EEEEEE;
}
